
/* Class = "NSButtonCell"; title = "Rebuild"; ObjectID = "Oye-aX-M8f"; */
"Oye-aX-M8f.title" = "Rebuild";

/* Class = "NSWindow"; title = "Rebuild"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Rebuild";

/* Class = "NSButtonCell"; title = "Keep existing routers"; ObjectID = "ebD-1D-z1x"; */
"ebD-1D-z1x.title" = "Keep existing routers";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zhD-cn-u49"; */
"zhD-cn-u49.title" = "Cancel";
